-- Verify gaia:2019_06_04_add_beautyphoto_table on mysql

BEGIN;

SELECT * from `api_motherwordphotorelated` limit 1;
SELECT * from `api_motherword` limit 1;
SELECT * from `api_beautyphoto` limit 1;

ROLLBACK;
